S. Bortzmeyer ✅
Suivre

Bon, apparemment, les sysadmins ayant des machines à processeur Intel doivent déjeuner tôt et réserver leur après-midi de demain (l'annonce serait à 1200 UTC).

@bortzmeyer @dada

Le patch sera disponible sur quelles distributions ? J'ai des Ubuntu 10 en production moi.

@sebsauvage Un processeur moderne est bien plus compliqué que la grande majorité des logiciels. Donc a beaucoup de bogues. Et la sécurité ne rapporte rien, vaut mieux gérer une crise de temps en temps.

@bortzmeyer
Je pense d'ailleurs qu'AMD a sûrement aussi quelques cadavres sous le tapis qu'on va découvrir dans les années qui viennent.

@sebsauvage Les acheteurs ont une part de responsabilité, en acceptant d'acheter des trucs de plus en plus complexes.

@bortzmeyer @sebsauvage : Est-ce que l'utilisateur final a vraiment le choix ?

Tout se complexifie (voiture, ordinateurs, téléphones, ...). C'est dans l'ordre des choses finalement.

@Artanux @sebsauvage Bien sûr qu'on a le choix ! La société est faite de millions de choix ! Il n'y a pas de divinité suprême qui décide.

@bortzmeyer
Humm, je dirai que les acheteurs _demandent_ des trucs de plus en plus complexes.
@sebsauvage

@bortzmeyer @MarcFramboisier @sebsauvage

Si j'ai bien compris pour avoir des machines performantes il va falloir attendre la prochaine fournée d'Intel ou AMD?

@bortzmeyer OK, il y a une faille. Mais, je n'arrive pas à prendre la mesure de l'exploitabilité de celle-ci et évaluer l'urgence d'appliquer un patch qui touche à la gestion mémoire du noyau, donc un truc sensible...
Intuitivement, les systèmes les plus sensibles sont ceux fournissant des machines virtuelles.

@MarcFramboisier Oui car, dans le cas d'hébergement de VPS (Gandi, Amazon), les différents processus sont censés être totalement isolés, puisqu'ils appartiennent à des clients différents.

Inscrivez-vous pour prendre part à la conversation
Mastodon - Gougère Network

Vive les gougères ! mnt-by: @yapret @papaeng89